in

Harry Potter: Wizards Unite Sistem Gereksinimleri

Harry Potter: Wizards Unite, artırılmış gerçeklik ve etkileşim gibi özellikleri ile oyunculara bambaşka bir deneyim sunuyor. Oyunu oynamak için gereken sistem gereksinimlerini bu yazıda bulabilirsiniz.

Harrypotterwizardsunite.com

Harry Potter: Wizards Unite uzun süredir oyuncular tarafından bekleniyordu. Özellikle Pokemon GO furyasından sonra, Harry Potter dünyasının gerçek dünyaya uyarlanabileceği, artırılmış gerçeklik unsurlarının kullanılabileceği bu oyun, dünya çapında büyük ilgi uyandırdı. Nihayet 18 Nisan’da Beta olarak Yeni Zelanda’lı oyuncular için kullanıma sunuldu. Bununla birlikte Wizards Unite’ın sistem gereksinimleri de belli oldu.

Harry Potter: Wizards Unite Sistem Gereksinimleri
Harry Potter: Wizards Unite Sistem Gereksinimleri

 

Niantic, Harry Potter: Wizards Unite oyununun oldukça geniş kitlelere ulaşabilmesini hedeflediğini daha önce birkaç kez belirtti. Bu doğrultuda yakın zaman içerisinde, çok sayıda cihazdan oynanabilir olacağı kesin gibi, ancak şu an için sistem gereksinimlerini karşılasa dahi bazı cihazlar halâ desteklenmiyor.

Sistem Gereksinimleri Nelerdir?

Wizards Unite, iOS ve Android cihazlar ile oynanabiliyor, ancak şu an için sadece Yeni Zelanda’lı oyuncular için indirilebilir durumda. Bu sorunu Wizards Unite’ın APK dosyasını indirip kurarak aşabiliyorsunuz fakat bir sorun var: Konumunuz Türkiye olacağı için ve Türkiye haritası oyunda henüz aktif olarak kullanılamadığı için sadece belirli işlemleri yapabiliyorsunuz. Örneğin; asanızı ve binanızı seçebiliyor, 3 adet sticker alabiliyor, isminizi belirleyebiliyor ve Hagrid‘i kurtarabiliyorsunuz. Pokemon GO gibi haritada gezip bir yerler keşfedemiyorsunuz. Biz kurduk ve denedik. Bizce Hagrid’i artırılmış gerçeklik ile odamızda görmek bile gayet keyifliydi. Denemeye değer 🙂 Sistem gereksinimlerine gelecek olursak;

Android

  • Android 5.0 ya da üstü
  • Minimum 2 GB Ram
  • Minimum 2 GB depolama alanı
  • İnternet bağlantısı
  • GPS ve konum servisleri
  • Jiroskop ve pusula sensörleri
  • AR desteği için kamera
  • Root’lu cihazlar desteklenmiyor

Apple

  • iOS 10.0 ya da üstü
  • iPhone 5S ya da üstü ya da iPad
  • İnternet bağlantısı
  • GPS ve konum servisleri
  • Jiroskop ve pusula sensörleri
  • Jailbroke yapılmış cihazlar desteklenmiyor

Eğer cihazınızın Harry Potter: Wizards Unite ile uyumluluğunda bir sorununuz varsa yorumlarınız ile bize ulaşabilir, uyumlu ve uyumsuzluğu onaylanan tüm cihazların listesi için de bu bağlantıyı kullanarak ilgili yazımızı okuyabilirsiniz. Büyük bir aksilik olmadığı sürece gün içerisinde tüm yorumlarınıza dönüş yapacağız. İyi eğlenceler 🙂

Michael Shaner

Michael Shaner taranfından yazıldı

Merhaba, ben Michael Shaner. Ben bir Potterhead'im. Yani tam bir Harry Potter fanatiği. Harry Potter: Wizards Unite ve Harry Potter: Hogwarts Mystery haberleri, dedikoduları, rehberleri ve ipuçları için beni takip edin.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Metamorphmagus

Harry Potter: Wizards Unite Supported Devices

Harry Potter: Wizards Unite Uyumlu Cihazlar